# Generated by Django 2.0.5 on 2020-12-10 08:31

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0049_auto_20201207_1238'),
    ]

    operations = [
        migrations.AddField(
            model_name='customernotes',
            name='description',
            field=models.TextField(default="description"),
            preserve_default=False,
        ),
    ]
